@charset "utf-8";
/* 당근고양이 'ㅅ' */

/* 초기화 */
@import url("default.css");

/* 기본 레이아웃 */
html, body {width:100%; overflow-x:hidden; word-break:keep-all;}
input.text,
select.text,
textarea.text {border:#ddd 1px solid; outline:0; background:#fff; transition:.2s linear;}
input.text,
select.text {height:38px;}
input.text {padding:0 10px;}
textarea.text {padding:10px;}
input.text:focus,
select.text:focus,
textarea.text:focus {border-color:#aaa;}
body.ie select.text {padding:0 0 0 0 !important; background:none;}
button,input,a {transition:.2s linear;}
a.smoth {scroll-behavior:smooth;}
.imgin img {position:absolute; top:50%; left:50%; width:auto; height:auto; max-width:100%; max-height:100%; transform:translate(-50%,-50%);}

.inner {width:100%; max-width:1320px; padding:0 20px; margin:0 auto;}
span.br {display:block;}
.mo_vw {display:none !important;}

.red {color:#f00 !important;}
.blue {color:#0233d1 !important;}
.org {color:#dd3f32 !important;}

/* 익스 브라우저 사용시 */
.ie_wrap {display:none; font-family:'Noto Sans Korean', sans-serif;}
.ie_wrap .outbox {position:fixed; top:0; left:0; width:100%; height:100%; background:#f286af; display:table; table-layout:fixed; z-index:1000;}
.ie_wrap .inbox {display:table-cell; vertical-align:middle;}
.ie_wrap p {font-size:19px; color:#fff; font-weight:500; line-height:30px; text-align:center; margin-bottom:20px; text-shadow:rgba(0,0,0,.2) 0 0 10px;}
.ie_wrap .link {text-align:center; font-size:0;}
.ie_wrap .link a {display:inline-block; vertical-align:top; font-size:60px; color:#fff; margin:0 40px; text-shadow:rgba(0,0,0,.1) 0 0 10px;}
.ie_wrap .link a:hover {opacity:.7;}
body.ie {overflow:hidden;}
body.ie .ie_wrap {display:block;}

/* 레드테이블 */
	.red_tbl table {}
	.red_tbl th,
	.red_tbl td {border:#ddd 1px solid; border-top:0; padding:14px 14px; line-height:31px; }
	.red_tbl th:first-child,
	.red_tbl td:first-child {border-left:0;}
	.red_tbl th:last-child,
	.red_tbl td:last-child {border-right:0;}
	.red_tbl th {color:#fff; font-weight:600; background:#da2128;}
	.red_tbl col.row {width:250px;}
	.red_tbl col.wth1 {width:70px;}
	.red_tbl col.wth2 {width:230px;}
	.red_tbl col.img {width:310px;}
	.red_tbl col.td_b {width:140px;}
	.red_tbl .flex_center .txt {width:calc(100% - 310px);}
	.red_tbl td.b {font-weight:600;}
	.red_tbl td .org {color:#dd3f32;}



/* 테이블 */
	.tbl table {border-top:#222 1px solid;}
	.tbl th,
	.tbl td {border:#ddd 1px solid; border-top:0; padding:14px 14px; line-height:31px; }
	.tbl th:first-child,
	.tbl td:first-child {border-left:0;}
	.tbl th:last-child,
	.tbl td:last-child {border-right:0;}
	.tbl th {color:#222; font-weight:600; background:#f5f5f5;}
	.tbl col.row {width:250px;}
	.tbl col.wth1 {width:70px;}
	.tbl col.wth2 {width:230px;}
	.tbl col.img {width:310px;}
	.tbl col.td_b {width:140px;}
	.tbl .flex_center .txt {width:calc(100% - 310px);}
	.tbl td.b {font-weight:600;}
	p.p_pl,
	.p_pl p {padding-left:10px; text-indent:-10px;}
	.p_mt p + p {margin-top:15px;}


/* 게시판 목록 */
.board_list {border-top:#000 2px solid;}
.board_list th,
.board_list td {height:60px; text-align:center; border-bottom:#ddd 1px solid;}
.board_list th {color:#333;}
.board_list td {color:#666; font-weight:300;}
.board_list td.tal a {display:inline-block; vertical-align:top; max-width:100%; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.board_list .w1 {width:80px;}
.board_list .w2 {width:120px;}
.board_list .w3 {width:130px;}
.board_list .w4 {width:100px;}

.board_bottom .btns {overflow:hidden; margin-top:40px;}
.board_bottom .btns .btn {display:inline-block; width:150px; height:40px; line-height:40px; background:#da2128; font-size:15px; color:#fff; text-align:center; border:0; vertical-align:top;}
.board_bottom .btns .btn:hover {background:#e26506; color:#eee;}
.board_bottom .btns .btn_l {color:#da2128; line-height:38px; border:#da2128 1px solid; background:#fff;}
.board_bottom .btns .btn_l:hover {background:#f5f5f5; color:#e26506;}
.board_bottom .btns .btn_b {color:#1e1e1e; border-color:#aaa;}
.board_bottom .btns .btn_b:hover {color:#000;}
.board_bottom .btns.tac {margin-top:130px;}
.board_bottom .btns.tac .btn {width:170px; height:56px; line-height:56px; font-size:18px; margin:0 10px;}
.board_bottom .btns.tac .btn_l {line-height:54px;}
.board_bottom .btns .fl .btn,
.board_bottom .btns .fr .btn {font-size:16px; line-height:38px; height:38px; width:110px;}
.board_bottom .btns .fl .btn_l,
.board_bottom .btns .fr .btn_l {line-height:36px;}
.board_bottom .paging {text-align:center; font-size:0; margin-top:60px;}
.board_bottom .paging a {display:inline-block; width:42px; height:42px; line-height:42px; text-align:center; font-size:16px; color:#898989; vertical-align:top; margin:0 7px;}
.board_bottom .paging a:hover,
.board_bottom .paging a.on {background:#da2128; color:#fff; border-color:#da2128;}
.board_bottom .paging .nums {margin:0 3px;}
.board_bottom .paging .arrow {background:none !important; font-size:0;}
.board_bottom .search_wrap {text-align:center; font-size:0; margin-top:20px;}
.board_bottom .search_wrap .text,
.board_bottom .search_wrap .btn {display:inline-block; vertical-align:top; height:40px; font-size:15px;}
.board_bottom .search_wrap .text {line-height:38px;}
.board_bottom .search_wrap select.text {width:100px;}
.board_bottom .search_wrap input.text {width:300px; margin:0 10px;}
.board_bottom .search_wrap .btn {width:120px; line-height:40px; border:0; background:#da2128; color:#fff; font-weight:bold; text-align:center;}

/* 게시판 상세 */
.board_in {border-top:#000 2px solid;}
.board_in th,
.board_in td {text-align:left; padding:10px; border-bottom:#ddd 1px solid; word-break:break-all;}
.board_in td {color:#666;}
.board_in thead th {font-size:26px; color:#333; font-weight:500; line-height:30px; padding:30px 20px; text-align:center;}
.board_in thead td .file {display:flex; line-height:56px;}
.board_in thead td .file dt {width:90px; font-size:16px; color:#333; font-weight:700;}
.board_in thead td .file dd {display:flex; gap:20px; flex-wrap:wrap;}
.board_in thead td .file dd a {font-size:16px; color:#666;}
.board_in thead td.tar {border-bottom:0; line-height:50px;}
.board_in thead td span {position:relative; display:inline-block; vertical-align:top; font-size:16px; color:#999; line-height:26px; padding-left:20px; margin-left:20px;}
.board_in thead td span:before {content:""; position:absolute; top:50%; left:0; width:1px; height:12px; margin-top:-6px; background:#bbaeae;}
.board_in thead td span:first-child:before {display:none;}
.board_in tbody td {padding:70px 0 20px; font-size:16px; color:#666; line-height:60px;}
.board_in tfoot td {position:relative; padding-left:80px; font-size:15px; line-height:26px;}
.board_in tfoot td em {position:absolute; top:10px; left:10px;}
.board_in tfoot td a {display:block;}
.board_write col.w1 {width:150px;}
.board_write tbody th,
.board_write tbody td {padding:10px; line-height:38px;}
.board_write tbody th {border-right:#ddd 1px solid;}
.board_write tbody .w1 {width:240px;}
.board_write tbody select.w1 {margin-left:10px;}
.board_write tbody .w2 {width:280px;}
.board_write tbody .flex {display:flex;}
.board_write tbody .flex span {width:40px; text-align:center;}

/* 갤러리 목록 */
.gall_list {overflow:hidden; margin-top:-10px;}
.gall_list li {float:left; width:calc((100% - 20px)/3); margin:10px 0 0 10px;}
.gall_list li:nth-child(3n-2) {margin-left:0; clear:both;}
.gall_list li a {display:block;}
.gall_list li i {display:block; width:100%; height:240px; overflow:hidden;}
.gall_list li p {display:block; height:30px; line-height:30px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}

/* 접근성 */
.blind_link {position:fixed; top:0; left:0; width:100%; z-index:101;}
.blind_link a {position:fixed; top:0; left:0; width:100%; height:0; font-size:20px; color:#fff; font-weight:500; line-height:60px; text-align:center; background:#999e; overflow:hidden;}
.blind_link a:focus {height:auto;}

/* header */
.header {position:fixed; top:0; left:0; width:100%; z-index:100; background:#fff; transition:.2s linear;}
.header.fixed {box-shadow:rgba(0,0,0,.1) 0 0 10px;}
.header .inner {position:relative; height:90px;}
.header .logo {position:absolute; top:0; left:20px; line-height:90px;}
.header h1 {display:none;}
.header .gnb {position:absolute; top:0; right:110px;}
.header .gnb ul {display:flex;}
.header .gnb li {position:relative;}
.header .gnb li > a {display:block; font-size:20px; color:#222; font-weight:500; line-height:90px; padding:0 45px;}
.header .gnb .snb {position:absolute; top:70px; left:10px; width:calc(100% - 20px); background:#da2128; height:0; overflow:hidden; display:flex; flex-direction:column; justify-content:center; align-items:center; transition:.2s linear; z-index:-1;}
.header .gnb .snb:before {content:""; position:absolute; top:-5px; left:50%; width:20px; height:20px; background:inherit; transform:rotate(45deg); margin-left:-10px; z-index:-1;}
.header .gnb .snb a {display:block; font-size:15px; color:#fff; line-height:40px; text-align:center;}
.header .gnb li:hover .snb {overflow:visible;}
.header .gnb li:hover .snb:before {top:-5px;}
.header .gnb li.g1:hover .snb {height:300px;}
.header .gnb li.g2:hover .snb {height:300px;}
.header .gnb li.g4:hover .snb {height:106px;}
.header .gnb li.g5:hover .snb {height:250px;}
.header .btn_menu {position:absolute; top:0; right:20px; padding-left:22px; font-size:16px; color:#999; line-height:90px;}
.header .btn_menu p {position:absolute; top:50%; left:0; width:16px; height:2px; background:#999; transition:.2s linear;}
.header .btn_menu .t {margin-top:-7px;}
.header .btn_menu .m {margin-top:-1px;}
.header .btn_menu .b {margin-top:5px;}
.header.on .btn_menu .t {margin-top:-1px; transform:rotate(135deg);}
.header.on .btn_menu .m {width:0;}
.header.on .btn_menu .b {margin-top:-1px; transform:rotate(-135deg);}
.header .sitemap,
.header .sitemap .black {position:fixed; top:0; left:0; width:100%; height:100%;}
.header .sitemap {z-index:30; display:none;}
.header .sitemap .black {background:rgba(0,0,0,.7);}
.header .sitemap .inbox {position:absolute; top:50%; left:50%; width:1320px; max-width:calc(100% - 40px); transform:translate(-50%,-50%);}
.header .sitemap .btn_close {position:absolute; top:0; right:0; width:80px; height:80px;}
.header .sitemap .btn_close:before,
.header .sitemap .btn_close:after {content:""; position:absolute; top:50%; left:50%; width:36px; height:4px; background:#fff; margin:-2px 0 0 -18px;}
.header .sitemap .btn_close:before {transform:rotate(45deg);}
.header .sitemap .btn_close:after {transform:rotate(-45deg);}
.header .sitemap .tit {font-size:30px; color:#fff; font-weight:500; line-height:80px; text-align:center; background:#da2128;}
.header .sitemap ul {display:flex; gap:60px; background:#fff; padding:50px 40px 80px; text-align:center;}
.header .sitemap li {width:calc((100% - 180px)/4);}
.header .sitemap li > a {display:block; font-size:24px; color:#333; font-weight:500; line-height:30px; padding-bottom:20px; border-bottom:#aaa 1px solid; margin-bottom:15px;}
.header .sitemap .snb a {display:block; font-size:18px; color:#666; line-height:40px;}
.header .sitemap .snb a:hover,
.header .sitemap .snb a.on {color:#333; font-weight:500;}

/* footer */
.footer {background:#333; padding:45px 0 30px; font-size:17px; color:#ddd; line-height:26px; }
.footer strong {display:block;}
.footer span {display:inline-block; vertical-align:top;}
.footer em {display:inline-block; vertical-align:top; width:2px; height:12px; margin:7px 25px; background:rgba(255,255,255,.4);}
.footer .copy {font-size:16px; color:#a8a8a8; line-height:26px; margin-top:30px;}

/* main */
.mvisual_wrap {position:relative; margin-top:90px;}
.mvisual_wrap .mv_txt {position:absolute; top:50%; left:0; width:100%; text-align:center; transform:translateY(-50%); z-index:1;}
.mvisual_wrap .mv_txt > * {display:block; color:#fff; line-height:1; text-shadow:rgba(0,0,0,.18) 0 0 15px;}
.mvisual_wrap .mv_txt span {font-size:24px; font-weight:700;}
.mvisual_wrap .mv_txt strong {font-size:55px; margin-top:30px; line-height:75px;}
.mvisual {position:relative;}
.mvisual .slick-slide {position:relative; height:760px; overflow:hidden;}
.mvisual .slick-slide > div {height:inherit;}
.mvisual .slick-slide img {position:relative; top:0; left:50%; height:100%; width:auto !important; max-width:none; transform:translate(-50%,0);}
.mvisual .slick-dots {position:absolute; bottom:94px; left:0; width:100%; display:flex; justify-content:center; align-items:center; gap:16px;}
.mvisual .slick-dots button {display:block; width:16px; height:16px; background:#fff; border-radius:8px; opacity:.6; font-size:0;}
.mvisual .slick-dots li.slick-active button {width:54px; opacity:1;}
.mc01 {padding:90px 0 80px; text-align:center;}
.mc01 .title {font-size:40px; color:#000; font-weight:700; line-height:1;}
.mc01 p {font-size:16px; color:#666; font-weight:300; line-height:1; margin:22px 0 40px;}
.mc01 ul {    display:flex;    flex-wrap:wrap;     gap:20px;    justify-content:center;}
.mc01 li {    width:calc((100% - 80px) / 3);    padding:60px 20px;    box-sizing:border-box;    transition: transform .25s ease, box-shadow .25s ease;}
.mc01 li:hover {    transform: translateY(-8px);    box-shadow: 0 15px 30px rgba(0,0,0,0.18);}
.mc01 li a > * {display:block;}
.mc01 li .icon {width:120px; height:120px; background:#fff no-repeat 50% 50%; box-shadow:inset rgba(0,0,0,.23) 0 3px 7px; border-radius:50%; margin:0 auto;}
.mc01 li b {font-size:26px; color:#fff; line-height:30px; text-align:center; margin:15px 0 50px;}
.mc01 li i {position:relative; width:40px; height:40px; background:rgba(255,255,255,.25); margin:0 auto;}
.mc01 li i:before,
.mc01 li i:after {content:""; position:absolute; top:50%; left:50%; background:#fff; transform:translate(-50%,-50%);}
.mc01 li i:before {width:24px; height:2px;}
.mc01 li i:after {width:2px; height:24px;}
.mc01 li.i1 {background:#da2128;}
.mc01 li.i1 .icon {background-image:url('/images/icon_mc01_01.png');}
.mc01 li.i2 {background:#d11c24;}
.mc01 li.i2 .icon {background-image:url('/images/icon_mc01_02.png');}
.mc01 li.i3 {background:#b71d27;}
.mc01 li.i3 .icon {background-image:url('/images/icon_mc01_03.png');}

.mc01 li.i4 {background:#9d1d29;}
.mc01 li.i4 .icon {background-image:url('/images/icon_mc01_04.png');}
.mc01 li.i5 {background:#7f1e2a;}
.mc01 li.i5 .icon {background-image:url('/images/icon_mc01_05.png');}
.mc01 li.i6 {background:#5f1e2a;}
.mc01 li.i6 .icon {background-image:url('/images/icon_mc01_06.png');}

.mc02 {padding:65px 0 85px; background:url('/images/bg_mc02.jpg') no-repeat 50% 50% / cover; text-align:center;}
.mc02 .title {font-size:30px; color:#fff; font-weight:700; line-height:1;}
.mc02 p {font-size:18px; color:#fff; line-height:1; margin:20px 0 40px;}
.mc02 .btn {display:block; font-size:18px; color:#fff; line-height:46px; height:48px; border:#fff 1px solid; width:200px; margin:0 auto;}

/* sub */
.svisual {font-size:40px; color:#fff; font-weight:700; line-height:230px; height:230px; text-align:center; background:no-repeat 50% 50% / cover; margin-top:90px;}
.svisual.g01 {background-image:url('/images/bg_svisual01.jpg');}
.svisual.g02 {background-image:url('/images/bg_svisual02.jpg');}
.svisual.g03 {background-image:url('/images/bg_svisual03.jpg');}
.svisual.g05 {background-image:url('/images/bg_svisual03.jpg');}
.svisual.g04 {background-image:url('/images/bg_svisual04.jpg');}
.container {display:flex; padding:50px 0 100px; font-size:17px; color:#333; line-height:30px;}
.container.inner {padding:50px 20px 100px;}
.container .aside {position:relative; width:250px;}
.container .aside:before {content:""; position:absolute; top:0; left:0; width:100%; height:50px;}
.container .aside .home,
.container .aside .g dd,
.container .aside .s dt {display:none;}
.container .aside dt {position:relative; font-size:30px; color:#222; font-weight:700; line-height:1; height:50px;}
.container .aside dd a {position:relative; display:block; font-size:17px; color:#666; font-weight:300; line-height:58px; border-bottom:#e5e5e5 1px solid; padding:0 20px;}
.container .aside dd a:before,
.container .aside dd a:after {content:""; position:absolute; top:50%; background:#fff;}
.container .aside dd a:before {width:12px; height:2px; right:20px; margin-top:-1px;}
.container .aside dd a:after {width:2px; height:12px; right:25px; margin-top:-6px;}
.container .aside dd a:hover,
.container .aside dd a.on {color:#fff; background:#da2128;}
.container .contents {width:calc(100% - 250px); padding-left:60px;}
.container .location {font-size:16px; color:#999; font-weight:300; line-height:24px; display:flex; margin-bottom:20px;}
.container .location i {width:24px; height:24px; background:#aaa url('/images/icon_home_pc.png') no-repeat 50% 50%; border-radius:50%;}
.container .location em {width:40px; height:24px; background:url('/images/arrow_location.png') no-repeat 50% 50%;}
.container .title {font-size:35px; color:#222; font-weight:700; line-height:1; padding-bottom:30px; border-bottom:#ddd 1px solid; margin-bottom:55px;}
.container .ctit {font-size:28px; color:#333; font-weight:500; line-height:30px; text-align:center; margin:70px 0 20px;}
.container .stit {position:relative; font-size:22px; color:#333; font-weight:600; line-height:27px; padding-left:16px; margin:60px 0 12px;}
.container .stit:before {content:""; position:absolute; top:0; left:0; width:5px; height:28px; background:#da2128;}
.container .stit.mt {margin-top:100px;}

.dots_list.mtb {margin:15px 0 40px;}
.dots_list p {position:relative; padding-left:16px;}
.dots_list p:before {content:""; position:absolute; top:13px; left:0; width:6px;  height:6px; background:#d7d7d7; border-radius:50%;}
.dots_indent{padding-left:16px;}




/* 인사말 */
.greeting {position:relative; padding-top:72px;}
.greeting .txt {position:absolute; top:0; left:60px; width:400px; height:330px; color:#fff; padding:0 40px; background:linear-gradient(108deg, #9d1d29, #5f1e2a); display:flex; flex-direction:column; justify-content:center;}
.greeting .txt span {font-weight:700; opacity:.5; margin-bottom:20px;}
.greeting .txt strong {font-size:35px; line-height:45px; }
.greeting .img {width:100%; height:356px; background:url('/images/img_greeting.jpg') no-repeat 50% 50% / cover; margin-bottom:55px;}
.greeting p.tar {margin-top:60px;}
.greeting .org {color:#dd3f32; font-weight:600; font-size:22px; line-height:42px;}
.greeting .blk {color:#222; font-weight:600; font-size:22px; line-height:42px;}

/* 연혁 */
.history {position:relative;}
.history:before {content:""; position:absolute; top:0; left:50%; width:1px; height:100%; background:#ddd;}
.history .today {position:relative; font-size:28px; color:#fff; font-weight:700; width:150px; height:150px; line-height:150px; background:#da2128; border-radius:50%; text-align:center; margin:0 auto; z-index:1;}
.history dl {position:relative; margin-top:70px; z-index:1; padding-left:calc(50% + 30px);}
.history dt {position:relative; font-size:28px; color:#333; font-weight:600; line-height:30px; margin-bottom:10px;}
.history dt:before,
.history dt:after {content:""; position:absolute; top:50%; border-radius:50%; transform:translateY(-50%);}
.history dt:before {left:-41px; width:23px; height:23px; background:#fff; border:#ddd 1px solid;}
.history dt:after {left:-34px; width:9px; height:9px; background:#da2128;}
.history dd p {position:relative; padding-left:64px;     line-height: 35px;    font-weight: 300;}
.history dd b {position:absolute; top:0; left:0; color:#da2128;}
.history dl:nth-child(2n-1) {padding:0 calc(50% + 30px) 0 0; text-align:right;}
.history dl:nth-child(2n-1) dt:before {left:auto; right:-42px;}
.history dl:nth-child(2n-1) dt:after {left:auto; right:-35px;}
.history dl:nth-child(2n-1) dd p {padding:0 64px 0 0;}
.history dl:nth-child(2n-1) dd b {left:auto; right:0;}
.history dl:last-child:before {content:""; position:absolute; bottom:0; left:50%; width:1px; height:calc(100% - 10px); background:#fff;}

/* 사업면허 */
.license {    display:flex;    flex-wrap:wrap;    gap:14px 18px;}
.license li {    width:calc((100% - 54px)/4);      overflow:hidden;    cursor:default;    }
.license li img {    width:100%;    display:block;}
.license li .txt {    display:block; text-align:center;   padding:12px 6px 15px;    font-size:16px;    font-weight:500;    color:#222;    line-height:1.5;    }


/* 오시는길 */
.jq_tab {display:flex; border:#ccc 1px solid; margin-bottom:30px;}
.jq_tab li {width:50%; border-left:#ccc 1px solid; color:#999; font-weight:300; line-height:56px; text-align:center; cursor:pointer;}
.jq_tab li:first-child {border-left:0;}
.jq_tab li.on {color:#fff; background:#222; font-weight:400;}
.jq_cont .cont {height:0; overflow:hidden;}
.jq_cont .cont.on {height:auto;}
.map_wrap {margin-bottom:15px;}
.root_daum_roughmap {max-width:100%;}
.location_wrap .address {position:relative; padding-left:46px; color:#000; font-weight:500; line-height:34px;}
.location_wrap .address:before {content:""; position:absolute; top:0; left:0; width:34px; height:34px; background:url('/images/icon_map.png') #da2128 no-repeat 50% 50%; border-radius:50%;}
.location_wrap .address p {position:absolute; top:0; right:0;}


/*수상현황*/
/*.awards{display:flex;gap:30px;align-items:flex-start;}*/
.awards-photo{flex:0 0 260px;text-align:center;display:flex;flex-direction:column;justify-content:center;}
.awards-photo img{max-width:100%;max-height:300px;object-fit:contain;display:block;margin:0 auto;}
.awards-caption{margin-top:12px;font-size:18px;line-height:1.5;border-top:1px solid #ddd;border-bottom:1px solid #ddd;padding:10px 0;}
.awards-date{display:block;margin-bottom:4px;}
.awards-title{display:block;font-weight:700;}
.awards-no{display:block;}

/*장비보유현황*/
.equip_list{display:flex;flex-wrap:wrap;gap:10px;justify-content:space-between;padding:0;margin:0;list-style:none;}
.equip_list li{flex:0 0 calc((100% - 100px)/3);}
.equip_box{text-align:center;}
.equip_box img{display:block;width:100%;height:auto;}
.equip_box p{margin-top:8px;font-size:15px;color:#222;line-height:1.4;}

.equip_list2{display:flex;flex-wrap:wrap;gap:10px;justify-content:space-between;padding:0;margin:0;list-style:none;}
.equip_list2 li{flex:0 0 calc((100% - 100px)/6);}
.equip_box2{text-align:center;}
.equip_box2 img{display:block;width:100%;height:auto;}
.equip_box2 p{margin-top:8px;font-size:15px;color:#222;line-height:1.4;}


/* 사업분야 */
.btm_img {margin:80px 0 45px;}
.gbox {background:#f6f6f6; padding:35px 20px;}

.orgtt {    color: #dd3f32;    font-weight: 600;    font-size: 22px;    line-height: 42px;}

.alert-box{border:1px solid #e52323;color:#e52323;display:flex;align-items:center;padding:18px 32px;box-sizing:border-box; border-radius:20px; margin-top:40px;}
.alert-icon{flex:0 0 auto;margin-right:20px;}
.alert-icon img{display:block;height:auto;}
.alert-text{margin:0;font-size:18px;line-height:1.6;font-weight:400;}

/*주요실적*/
.place_list{display:flex;flex-wrap:wrap;gap:30px;list-style:none;padding:0;margin:0;justify-content:space-between;}
.place_list li{flex:0 0 calc((100% - 60px)/3);text-align:center;}
.place_list img{width:100%;height:auto;display:block;}
.place_list p{margin-top:12px;padding:8px 0;border:1px solid #e45a5a;font-size:15px;color:#333;}




/* 시공사례 */
.tabs {display:flex; flex-wrap:wrap; border:#aaa 1px solid; margin-bottom:55px;}
.tabs a {width:20%; color:#999; font-weight:300; line-height:52px; padding:0 20px; border-left:#aaa 1px solid; border-bottom:#aaa 1px solid;}
.tabs a:nth-child(6n-6) {border-left:0;}
.tabs a:nth-child(1) {border-left:0;}
.tabs a:nth-child(n+6) {border-bottom:0;}
.tabs a.on {color:#fff; background:#222; font-weight:400;}

.sigong_list {display:flex; flex-wrap:wrap; gap:50px 32px;}
.sigong_list a {display:block; width:calc(50% - 16px);}
.sigong_list span {display:block;}
.sigong_list .img {border:#eee 1px solid;}
.sigong_list .txt {position:relative; margin-top:20px;}
.sigong_list .txt span {font-size:16px; color:#f7a400; font-weight:300; line-height:20px;}
.sigong_list .txt b {display:block; font-size:20px; color:#333; line-height:24px; margin-top:6px;}
.sigong_list .txt i {position:absolute; top:50%; right:0; width:110px; height:30px; line-height:28px; margin-top:-15px; font-size:14px; color:#999; font-weight:300; text-align:center; border:#999 1px solid;}

.sigong_view .info {display:flex; align-items:center; margin-bottom:70px;}
.sigong_view .info dt {border:#eee 1px solid; width:367px;}
.sigong_view .info dd {width:calc(100% - 367px); padding-left:50px;}
.sigong_view .info dd span {display:block; font-size:16px; color:#f7a400; font-weight:300; line-height:20px;}
.sigong_view .info dd b {display:block; font-size:24px; color:#333; line-height:24px; margin:10px 0 15px;}
.sigong_view .info dd p {line-height:24px;}

/*partner */
.partner  {  text-align: center; }
.partner ul {  width: 100%; }
.partner ul li {display:inline-block;     width: 24%;    text-align: center; }



/* 문의사항 */
p.yak {color:#333; font-weight:300; line-height:24px; padding-top:5px; margin-bottom:55px;}

label.check {position:relative; display:inline-block; vertical-align:top; padding-left:22px; line-height:22px;}
label.check input {display:none;}
label.check i {position:absolute; top:4px; left:0; width:14px; height:14px; border:#333 1px solid;}
label.check i:before {content:""; position:absolute; top:50%; left:50%; width:0; height:0; background:#da2128; transform:translate(-50%,-50%); transition:.2s linear;}
label.check input:checked + i:before {width:8px; height:8px;}

/* 팝업레이어 */
#hd_pop {z-index:1000;position:relative;margin:0 auto;height:0}
#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff;}
.hd_pops img{max-width:100%}
.hd_pops_con {}
.hd_pops_footer {padding:0;background:#222;color:#fff;text-align:left;position:relative;}
.hd_pops_footer:after {display:block;visibility:hidden;clear:both;content:""}
.hd_pops_footer button {padding:10px;border:0;color:#fff}
.hd_pops_footer .hd_pops_reject{background:#222;text-align:left}
.hd_pops_footer .hd_pops_close{background:#393939;position:absolute;top:0;right:0}

.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}
